382 reviews
  • For all those complaining about the latest version not working (aside from the developer's action and more importantly, the handcuffs imposed by Mozilla on FF 57+ which kills and prevents many add-ons from EVER working with Web Extensions) - stay with Theme Font & Size Changer version 56, available here: https://addons.mozilla.org/en-GB/firefox/addon/theme-font-size-changer/versions/ and stay with Firefox version 56.

    You can lock the current version of any add-on via the Add-on Manager: click on the "More" link next to an add-on and change "Automatic Updates" to "Off".
    Firefox still alerts if an update is available but doesn't automatically update it, giving you the opportunity to check the changes made/reviews BEFORE any changes get made.
  • Keine Schriftgößenveränderung ab firefox 57 in Menüleiste
  • Wow, way to ruin a perfectly fine extension. I know it wasn't your idea to kill perfectly functioning browser, but hell, you could have just told the users NOT to use it anymore, like so many extensions do, with the new firefox.
  • The date bomb for this add-on is now in effect, and the add-on will no longer function in Firefox, unless you either roll back your system date, or, the instructions here may help you: http://tl.gd/n_1sqcu4r

    Again, to the developer: There are XUL variants of Mozilla that people are now using, such as Waterfox and Basilisk. Please make a separate XUL based version of your legacy plugin for those users, and separate out this crippled version for Web Extension only versions of Mozilla (i.e., Firefox 57+). And please remove the date bombs, there are not the slightest bit necessary or user friendly for that matter.
  • Version 56 of this add-on died today. There are, however, several solutions available. You might want to check out the thread "Theme Font & Size Changer extension for FF57+" on mozillaZine.
  • Using Firefox 57, the extension options says "Because of the new extension system on Firefox, most of the functionality of the Theme Font & Size Changer is not available any more"...
    ...so why is it even available for Firefox 57 if it's not doing anything at all (definitely no changes of fonts & sizes)??
  • It doesn't work anymore. You can't change the font size. You can't even change the color.
  • the best
  • IWhy, oh, why do programmers insist on writing programs with such small fonts that those with poor eyesight, even when wearing glasses, CANNOT read their programs. Furthermore, these programmers, who probably use 56 inch screens, don't incorporate a way of increasing the font size.

    The theme and font changer worked exceptionally well for me - but now, the lastest invention from Mozilla Firefox has left me unable to read the Firefox menu - so how can I use it.

    I am now going to immediately look for a different browser where I can read the menu and hopefully will allow me to use the Theme and Font Changer add-on as I have found it an invaluable addition over the years.
  • Semmire sem használható!
  • Letters to small - please back
  • My previous review was deleted by somebody. I am posting it again. Version 62 does not work, you have to revert to Version 56 and stop the damn thing from updating by going to addon, and "more" and select auto update to "OFF". This is a very useful addon which I am sure helps a lot of people. Doing an update to version 62 which does not work is a useless thing to do. Deleting comments is basically dishonest.
  • Garbage! Absolutely GARBAGE!

    Forcing an update to a no functioning extension.

    Guess what, FF isn't supporting extensions anymore, so here's an update that breaks my extension on purpose. Oh and take this survey where you have to leave your email address so I can spam you.
  • v62 is no good , back in v56 and work fine
  • DOWNLOADED AND INSTALLED. CLICKED THE ICON AND READ THIS:
    "Because of the new extension system on Firefox, most of the functionality of the Theme Font & Size Changer is not available any more"
    WHY IS THIS AVAILABLE AS A DOWNLOAD IF IT'S NOT AVAILABLE ANY MORE? I'M USING THE LATEST FIREFOX.
  • cant live without this! love to see the items on the browser bars!
  • There was no need to update to v62 that forces this addon to display a message it is not compatible. Problem with this is that this message comes up for older versions too. I loaded the version before that, and it works pretty fine again.

    For people like me, who reverted back to 56, go to this extension versions, and download the one before the latest version, and it would start working again.
  • I COULD SEE THE WORDS
  • j'adore cette extension à cause de ma vue ; mais en ce moment , elle ne fonctionne plus ; pour moi c'est embêtant